Search found 2 matches

by Anthraxious
Sun Jan 17, 2016 10:26 am
Forum: Support & Help
Topic: Install/Activate games that require higher firmware versions
Replies: 3
Views: 2029

RE: Install/Activate games that require higher firmware versions

Thanks for info! Gonna have to make that ark bubble on 3.52 then and worst case scenario just buy a game to exploit for 3.55. Even though you can transfer games without updating firmware I think it's important info to include in the guide that newer games probably won't work cause of this restrictio...
by Anthraxious
Sat Jan 16, 2016 12:19 pm
Forum: Support & Help
Topic: Install/Activate games that require higher firmware versions
Replies: 3
Views: 2029

Install/Activate games that require higher firmware versions

Hiya! I recently started to get interested in the Vita hacking after it's been on ice for me. I got a full CFW PSP lying around so I'm not new to the whole thing but it's been a while. I managed to use the qCMA exploit and transfer a game from my PS3 to my Vita but my issue is that it requires versi...